.c-heading__sub {
  margin: 10px 0;
  font-size: 16px;
  font-weight: 700;
  color: var(--sub-color);
}
.c-heading__title {
  margin: 0 0 12px;
  padding: 0 0 12px;
  font-size: 34px;
  color: var(--main-color);
  border-bottom: 1px solid var(--main-color);
  text-transform: uppercase;
  letter-spacing: .03em;
}

.l-product__category {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  padding: 1em 0;
}
.l-product__item {
  width: 48%;
  display: flex;
  align-items: center;
  position: relative;
  border: 1px solid #eee;
}
.l-product__link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: transparent;
  &:hover {
    background-color: rgba(255,255,255,.9);
  }
}
.l-product__fig {
  width: 160px;
  height: 160px;
  margin: 0;
  overflow: hidden;
  background-color: #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  img {
    height: 160px;
    width: auto;
    object-fit: cover;
  }
}
.l-product__title {
  width: calc(100% - 160px);
  margin: 0;
  padding: 0 40px;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  &::after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    right: 1em;
  }
}

.l-product-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 10px 0;
}
.l-product-list__item {
  position: relative;
  width: 23%;
  padding: 10px;
  display: flex;
  flex-direction: column;
  text-align: center;
  border: 1px solid #eee;
  border-radius: 10px;
}
.l-product-list__fig {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 140px;
  overflow: hidden;
  img {
    height: 140px;
    width: auto;
    object-fit: contain;
  }
}
.l-product-list__name {
  font-size: 18px;
  color: var(--main-color);
}
.l-product-list__link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: transparent;
  &:hover {
    background-color: rgba(255,255,255,.9);
  }
}

.l-pageHeader {
  &.l-pageHeader__product {
    background-image: url('../images/product-cover.png');
  }
}
.l-product__cover {
  display: flex;
  align-items: center;
  gap: 10px;
}
.l-product__cover__section {
  &:nth-child(1) {
    width: 60%;
  }
  &:nth-child(2) {
    width: 40%;
  }
}
.l-product__catch {
  font-size: 24px;
  font-weight: 700;
  color: var(--main-color);
}
.l-product__name {
  margin: 32px 0;
  font-size: 42px;
  color: var(--main-color);
}
